{
    "Sandbox_Zombaroid": "Zombaroid",

    "Sandbox_Zombaroid_UnlimitedFilm": "Filme Ilimitado",
    "Sandbox_Zombaroid_UnlimitedFilm_tooltip": "Jogue com filme ilimitado para suas câmeras Polaroid."
}
